WS_waitscreen = true;

function start(){
    
    document.getElementsByClassName('pageCnt')[0].style.visibility="visible"
    // Window Load
    var waitScreen = document.getElementById("waitScreen");
    document.body.removeChild(waitScreen);
    WS_waitscreen = false;

    termsLoad()
    
    //Mostrar HTML cargado
    esconderHTML(false);
    
}

function termsLoad(){
    lang = sessionStorage.getItem('lang');
    callWS("GET", "terms/load", { "lang": lang } , response);
        
    function response(status, rsp){
        switch(status){
            case 200:
                document.getElementById('text').innerHTML = JSON.parse(rsp).terms
                setTimeout(function(){
                    print()
                },1000);
                break;
            default:
                break;
        }
    }    
}